[setup]
AppTitle      =  ÇÇÒÁµÄÅ©³¡  
Ename         =  TheJoydeFarming               
AppName       =  TheJoyOfFarming.exe
SoftId        = 21196
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-22 14:39:46 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
